<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>vargazsolt75</translationContributors>

    <texts>
        <!-- Shop Items -->
        <text name="shopItem_transportBarrow" text="Szállítókocsi 3W"/>
        <text name="shopItem_transportBarrow2w" text="Szállítókocsi 2W"/>
        <text name="shopItem_transportBarrowBarrel" text="Kis tartálykocsi"/>
        <text name="shopItem_wheelBarrow" text="Talicska"/>
        <text name="shopItem_wheelBarrowOld" text="Talicska (használt)"/>
        <text name="shopItem_sackBarrow" text="Malmikocsi"/>
		<text name="shopItem_bicycle" text="Kerékpár"/>
		<text name="shopItem_bicycleTrailer" text="Kerékpár utánfutó"/>
		<text name="shopItem_transportBarrelModul" text="Hordozható tartály"/>
        <text name="shopItem_milkShuttle" text="Tejszállító kocsi"/>
		<text name="shopItem_milkCart" text="Tejeskanna szállítókocsi"/>
		<text name="shopItem_wheelBarrowHay" text="Szénáskocsi"/>
		<text name="shopItem_greaseCan" text="Kenőzsír"/>
		<text name="shopItem_portableToolbox" text="Hordozható szerszámosláda"/>
		<text name="shopItem_fillableBucket" text="Eimer (befüllbar)" />
		<text name="shopItem_fillableWateringCan" text="Gießkanne (befüllbar)" />
		<text name="shopItem_gasCanister" text="Canister (fillable)" />			
		
		
		<!-- Functions -->
		<text name="function_transportBarrow" text="Különböző tárgyak szállíthatók szállítókocsival, a feszítőpántok biztosítják a biztonságos tartást. Praktikus súlyának köszönhetően ez a kocsi hordozható, és feszítőpántokkal is rögzíthető."/>
		<text name="function_transportBarrowBarrel" text="Különböző folyadékok szállíthatók a kis tartálykocsival. Praktikus súlyának köszönhetően ez a kocsi hordozható, és feszítőpántokkal is rögzíthető."/>
		<text name="function_wheelBarrow" text="A Talicska segítségével különféle ömlesztett áruk és tárgyak szállíthatók. Különleges jellemzők: lapáttal anyagot gyűjthet a földről."/>
		<text name="function_sackBarrow" text="Különböző tárgyak szállíthatók a malmikocsival, a feszítőhevederek biztosítják a biztonságos tartást. Praktikus súlya miatt ez a kocsik hordozható, és feszítőpántokkal is rögzíthető."/>
		<text name="function_bicycle" text="Kerékpárral gyorsan vezethet A-ból B-be, és megfelelő pótkocsikat húzhat."/>
		<text name="function_bicycleTrailer" text="Különböző tárgyak szállíthatók kerékpár utánfutóval, a feszítőhevederek biztosítják a biztonságos tartást. Praktikus súlyának köszönhetően ez a kocsi hordozható, és feszítőpántokkal is rögzíthető."/>
		<text name="function_transportBarrelModul" text="Ez a hordó különböző folyadékokhoz kézzel szerelhető fel a kerékpár pótkocsira. A rögzített szerelvényt egy csatoló végzi."/>
        <text name="function_milkShuttle" text="A borjak gondozására tejszállító kocsit (tejtaxi) használnak."/>
		<text name="function_milkCart" text="Egy kis kocsi tehén, kecsketej és víz szállítására."/>
		<text name="function_wheelBarrowHay" text="Egy régi szénáskocsi kis bálák és laza anyagok, például széna, szalma, fű és trágya szállítására."/>
		<text name="function_greaseCan" text="Kenőzsír használható a régi szénáskocsihoz, és talicskához, hogy megállítsa a bosszantó nyikorgást."/>
		<text name="function_portableToolbox" text="Hordozható szerszámosláda a járművek testreszabásához. A szerszámosláda kézzel is hordozható. A pozíció is mentésre kerül."/>
		<text name="function_fillableBucket" text="Ein Eimer kann mit diversen Sachen befüllt werden." />
		<text name="function_fillableWateringCan" text="Eine Gießkanne ist das perfekte Handwerkzeug um seinen Garten zu bewässern." />
		<text name="function_gasCanister" text="A refillable canister for diesel or water. Also suitable for refueling your vehicles." />

		<!-- Type Desc -->        
		<text name="typeDesc_transportBarrow" text="Szállítókocsi"/>
		<text name="typeDesc_transportBarrowBarrel"	text="Kis tartálykocsi"/>
		<text name="typeDesc_wheelBarrow" text="Talicska"/>
		<text name="typeDesc_sackBarrow" text="Malmikocsi"/>
		<text name="typeDesc_bicycle" text="Kerékpár"/>
		<text name="typeDesc_bicycleTrailer" text="Kerékpár utánfutó"/>
		<text name="typeDesc_transportBarrelModul" text="Hordozható tartály"/>
	    <text name="typeDesc_milkShuttle" text="Tejszállító kocsi"/>
		<text name="typeDesc_milkCart" text="Tejeskanna szállítókocsi"/>
		<text name="typeDesc_wheelBarrowHay" text="Szénáskocsi"/>
	   
		<!-- Configurations -->
		<text name="configuration_valueOffRoad" text="Terepgumi"/>
		<text name="configuration_genderSetup" text="Beállítás"/>
		<text name="configuration_valueFemale" text="Női kerékpár"/>
		<text name="configuration_valueMale" text="Férfi kerékpár"/>
		<text name="configuration_brandSetup" text="Márka/Név"/>
		<text name="configuration_valueBrand01" text="LSFM Innovations"/>
		<text name="configuration_valueBrand02" text="Wire Donkey"/>
		<text name="configuration_valueBrand03" text="Road Weazel"/>
		<text name="configuration_bikeModel" text="Típus"/>
		<text name="configuration_bikeCruiser" text="BC-Cruiser"/>
		<text name="configuration_bikeSpeedster" text="BC-Speedster"/>
		<text name="configuration_saddleColor" text="Saddle Color"/>

		<!-- Misc --> 
		<text name="category_lsfmFarmEquipmentPack" text="LSFM Udvari felszerelési csomag"/>
		<text name="turnOn_barrowPickup" text="Betöltés indítása"/>
		<text name="turnOff_barrowPickup" text="Betöltés leállítása"/>
		<text name="action_farmEquipmentOnText" text="Vezetési mód be"/>
		<text name="action_farmEquipmentOffText" text="Vezetési mód ki"/>
		<text name="enterText_transportBarrow" text="Szállítókocsi vezérlés!"/>
		<text name="enterText_transportBarrowBarrel" text="Kis tartálykocsi vezérlés!"/>
		<text name="enterText_wheelBarrow" text="Talicska vezérlés!"/>
		<text name="enterText_wheelBarrowHay" text="Heukarre vezérlés !"/>
		<text name="enterText_sackBarrow" text="Malmikocsi vezérlés!"/>
		<text name="enterText_bicycle" text="Kerékpár használat!"/>
		<text name="enterText_bicycleTrailer" text="Kerékpár utánfutó vezérlés!"/>
		<text name="enterText_milkShuttle" text="Tejszállító kocsi vezérlés !"/>
		<text name="enterText_milkCart" text="Tejeskanna vezérlés !"/>
		<text name="info_wheelBarrowTipping" text="Talicska kiürítés!"/>
		<text name="info_tipSidePipe" text="Cső ürítése" />	
		<text name="fillType_grease" text="Kenőzsír" />	
		<text name="warning_greaseEmpty" text="A kenőzsír elfogyott !" />	
		
		<!-- Automatikus betöltéshez -->
		<text name="AutoloaderConfiguration" text="Paletták automatikus betöltése" />	
		<text name="NoAutoloader" text="Anélkül" />	
		<text name="WithAutoloader" text="A  címen" />	
    </texts>
</l10n>
